Brigheness Controller(1)

NAME
Brightness Controller — GUI for controlling brightness and color temperature

SYNOPSIS

brightness-controller

DESCRIPTION

Brightness Controller is the only GUI application for GNU/Linux that allows you to control brightness of your primary and secondary display from the same place. It is a software based dimmer.

COMMANDS

brightness-controller
    Opens the GUI of the program.

brightness-reset
    Resets to default settings.

AUTHOR

This manual page is based on the work by Tilman Benkert <thzs@gmx.net> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.